#!/bin/sh
cd /tmp/
rm -f latest.txt
while [ ! -f latest.txt ]
do
        /usr/bin/wget --retry-connrefused --tries=2 --timeout=5 -q http://rescue.technexion.net/rescue/edm1_cf_imx6all/fairy-070/latest.txt
done

mkdir bannerads
cd bannerads

for i in 0 1 2 3 4 5 6 7 8 9
do
	/usr/bin/wget --retry-connrefused --tries=5 --timeout=5 -q http://www.technexion.com/images/advertisements/ad${i}.png
done
